Manifest-Version: 1.0
Created-By: Maven Archiver 3.6.3
Build-Jdk-Spec: 17

Name: META-INF/maven/org.python.pydev/org.python.pydev.feature/pom.xml
SHA-256-Digest: HV2lRf5iDNk0uYKhQ8rt5iC6IN2WTWrEWpSBzpo+LTU=

Name: feature.xml
SHA-256-Digest: fX+sraevR3ARCguBcFti5ZLiYuWLc/IJwtNHYNMAdeU=

Name: feature.properties
SHA-256-Digest: AbpHGcgLb+kRsJGnwFEktk7uzpZOCcBY74+YBdrKVGs=

Name: META-INF/maven/org.python.pydev/org.python.pydev.feature/pom.prope
 rties
SHA-256-Digest: RM+8H3mFUCPASyXJer/UVYLz31j6RFdfoQDNx1D5dw0=

